<?php

namespace App\Policies;

use App\Models\User;

class ProfilePolicy
{
    public function view(User $user)
    {
        return $user->role === 'owner';
    }

    public function update(User $user)
    {
        return $user->role === 'owner';
    }
}
